body {
    background-color: #0D5C63;
    text-align: center;
}

h1 {
    color: #FFFFFA;
    background-color: #0D5C63;
    font-family: 'ELEGANT', sans-serif;
    font-size: 50px;
    margin-bottom: 50px;
}


p {
    color: #FFFFFA;
    font-family: 'Didact Gothic', sans-serif;
    font-size: 20px;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 50%;    
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: -1;
}

button {
    font-family: Arial, Helvetica, sans-serif;
    display: inline-block;
    outline: none;
    cursor: pointer;
    font-size: 14px;
    line-height: 1;
    border-radius: 500px;
    transition-property: background-color,border-color,color,box-shadow,filter;
    transition-duration: .3s;
    border: 1px solid transparent;
    letter-spacing: 2px;
    min-width: 160px;
    text-transform: uppercase;
    white-space: normal;
    font-weight: 700;
    text-align: center;
    padding: 16px 14px 18px;
    color: #FFFFFA;
    box-shadow: inset 0 0 0 2px #FFFFFA;
    background-color: #0D5C63;
    height: 48px;
    
}
button:hover{
    color: #fff;
    background-color: #44A1A0;
}

@media only screen and (max-width: 700px) {
    h1 {
        font-size: 40px;
    }

    p {
        color: #FFFFFA;
        font-family: 'Didact Gothic', sans-serif;
        font-size: 20px;
        text-align: center;
        margin-top: 30vw;
        
        margin: default;
        padding: default;
        position: default;
        top: default;    
        left: default;
        transform: default;
        z-index: default;
    }
    
  }